{% extends "lab_6/layout/base.html" %}

{% block content %}
    <div id="apply-theme-area" class="row">
        <div class="col-sm-4 col-centered"></div>
        <div class="col-sm-4 col-centered">
            <select class="my-select"></select>
            <button class="apply-button">Apply</button>
        </div>
        <div class="col-sm-4 col-centered"></div>
    </div>
    <!-- ChatBox Section -->
    <section name="Chatbox">
        <div class="wrapper">
            <div class="chat-box">
                <div class="chat-head">
                    <h2>Chat</h2>
                    <img src="https://maxcdn.icons8.com/windows10/PNG/16/Arrows/angle_down-16.png" title="Expand Arrow"
                         width="16" id="expand-arrow-button">
                </div>
                <div class="chat-body">
                    <div class="msg-insert">
                        <ol id="msg-list">
                        </ol>
                    </div>
                    <div class="chat-text">
                        <textarea placeholder="Press Enter" id="msg-text-area"></textarea>
                    </div>
                </div>
            </div>
        </div>
    </section>
{% endblock %}
